{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue",
		"^ins-(.*)": "@/components/ins-$1.vue",
		"^wike-(.*)": "@/components/wike-$1/wike-$1.vue",
		"^tn-(.*)": "@/tuniao-ui/components/tn-$1/tn-$1.vue",
		"^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
	},
	"pages": [{
			"path": "pages/robot/index",
			"aliasPath": "/",
			"style": {
				"navigationBarTitleText": "数字人",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": true,
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/index/index",
			// "aliasPath": "/",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#fff",
				"onReachBottomDistance": 20,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false
			},
			"meta": {
				"auth": false,
				"title": ""
			}
		}

		, {
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		}, {
			"path": "pages/chat/chat",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#fff",
				"backgroundColor": "#F1F1F1",
				"onReachBottomDistance": 0
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		}, {
			"path": "pages/user/signin",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				// "navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			},
			"meta": {
				"auth": false,
				"title": ""
			}
		}, {
			"path": "pages/user/public/agreement",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			},
			"meta": {
				"auth": false,
				"title": ""
			}
		}

		,
		{
			"path": "pages/user/member/member",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#fff"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		}, {
			"path": "pages/user/public/paymentdetail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		}, {
			"path": "pages/user/member/record",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#F6F7FB"
			}

		}

		, {
			"path": "pages/wx/wx",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/wx/newsdetail",
			"style": {
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#fff",
				"navigationStyle": "default"
			}

		}, {
			"path": "pages/user/public/kefu",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/user/public/webview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/painting/painting",
			"style": {
				"navigationBarTitleText": "AI绘画",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"backgroundColor": "#fff"
			}
		}, {
			"path": "pages/user/takenotes/takenotes",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/user/commission/goods",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path": "pages/user/commission/apply",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path": "pages/user/commission/team",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path": "pages/user/commission/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}
		}, {
			"path": "pages/user/commission/commission-log",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}

		, {
			"path": "pages/user/commission/withdraw",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}, {
			"path": "pages/user/commission/withdraw-log",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}, {
			"path": "pages/user/commission/rankings",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		},
		{
			"path": "pages/user/userinfo",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}

		, {
			"path": "pages/template/template",
			"style": {
				"navigationBarTitleText": "提问模板",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"backgroundColor": "#fff"
			}

		}, {
			"path": "pages/template/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"backgroundColor": "#fff"

			}
		}

		, {
			"path": "pages/signin/signin",
			"style": {
				"navigationBarTitleText": "每日任务",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"backgroundColor": "#F2F2F2"
			}

		}, {
			"path": "pages/user/draw/draw",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}, {
			"path": "pages/user/orderrecord/orderrecord",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}, {
			"path": "pages/painting/draw",
			"style": {
				"navigationBarTitleText": "AI绘画",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}, {
			"path": "pages/painting/details",
			"style": {
				"navigationBarTitleText": "AI绘图",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#000"
			}

		}, {
			"path": "pages/painting/generate",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff",
				"disableSwipeBack": true
			}

		},
		{
			"path": "pages/robot/index",
			"style": {
				"navigationBarTitleText": "数字人",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/robot/generate/index",
			"style": {
				"navigationBarTitleText": "数字人创建",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/robot/workDetail/index",
			"style": {
				"navigationBarTitleText": "数字人预览",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"backgroundColor": "#F2F2F2"
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "首页",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#979797",
		"selectedColor": "#26B3A0",
		"borderStyle": "white",
		"backgroundColor": "#fff",
		"list": [
			// {
			// 	"pagePath": "pages/index/index"
			// },
			// {
			// 	"pagePath": "pages/template/template"
			// },
			// {
			// 	"pagePath": "pages/painting/painting"
			// },
			{
				"pagePath": "pages/robot/index"
			},
			// {
			// 	"pagePath": "pages/signin/signin"
			// },
			{
				"pagePath": "pages/user/user"
			}
		]
	}

}